<div class="row">
  <div class="col-xxxl-3 col-md-6" *ngFor="let statusCard of statusCards">

  </div>
</div>

<ngx-home></ngx-home>

<div class="row">
  <div class="col-xxxl-9 col-xl-12">

  </div>

  <div class="col-xxxl-3 col-xxl-4 col-lg-7 col-md-6">

  </div>

  <div class="col-xxxl-3 col-xxl-4 col-lg-5 col-md-6">

  </div>

  <div class="col-xxxl-3 col-xxl-4 col-md-5">

  </div>

  <div class="col-xxxl-6 col-xxl-12 col-md-7">

  </div>
</div>
